View Single Post
  #46  
Old 02-29-2012, 03:04 PM
bgagnon bgagnon is offline
VanDyke Technical Support
 
Join Date: Oct 2008
Posts: 4,636
Hi stuartX,

I reviewed the phone notes and prior forum posts you had with Todd and it seems you are using an older version of SecureCRT, while all our tests have been with the current release.

Based on the serial number provided, you should be eligible to upgrade to the current release, version 6.7.4. We would like you to do that before we go too much further. For one thing, v6.0.x always reported script errors "one line off" and that is counter-productive to resolving problems that occur when running the script.

You can check your upgrade eligibility here.

Also, do you connect to any of these devices with anything but Telnet protocol?
__________________
Thanks,
--Brenda

VanDyke Software
Technical Support
support@vandyke.com
(505) 332-5730
Reply With Quote